Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> gnome >> gnome-shell
nabia  ] [  aramo  ] [  etiona  ] [  nabia-security  ] [  etiona-security  ] [  aramo-updates  ] [  etiona-updates  ] [  nabia-updates  ]
[ Quellcode: gnome-shell  ]

Paket: gnome-shell (3.36.4-1ubuntu1~20.04.2)

graphical shell for the GNOME desktop

The GNOME Shell provides core interface functions like switching windows, launching applications or see your notifications. It takes advantage of the capabilities of modern graphics hardware and introduces innovative user interface concepts to provide a delightful and easy to use experience. GNOME Shell is the defining technology of the GNOME 3 user experience.

Andere Pakete mit Bezug zu gnome-shell

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: dconf-gsettings-backend
    Paket nicht verfügbar
    oder gsettings-backend
    Paket nicht verfügbar
  • dep: evolution-data-server (>= 3.33.1)
    evolution database backend server
  • dep: gir1.2-accountsservice-1.0
    GObject introspection data for AccountService
  • dep: gir1.2-atspi-2.0 (>= 2.36)
    Paket nicht verfügbar
  • dep: gir1.2-freedesktop
    Paket nicht verfügbar
  • dep: gir1.2-gcr-3 (>= 3.7.5)
    Paket nicht verfügbar
  • dep: gir1.2-gdesktopenums-3.0 (>= 3.12)
    Paket nicht verfügbar
  • dep: gir1.2-gdm-1.0 (>= 3.18.2)
    GObject introspection data for the GNOME Display Manager
  • dep: gir1.2-geoclue-2.0
    Paket nicht verfügbar
  • dep: gir1.2-glib-2.0 (>= 1.56.0)
    Paket nicht verfügbar
  • dep: gir1.2-gnomebluetooth-1.0 (>= 3.12.0)
    Paket nicht verfügbar
  • dep: gir1.2-gnomedesktop-3.0 (>= 3.35.90)
    Paket nicht verfügbar
  • dep: gir1.2-gtk-3.0 (>= 3.16)
    Paket nicht verfügbar
  • dep: gir1.2-gweather-3.0 (>= 3.25.91)
    Paket nicht verfügbar
  • dep: gir1.2-ibus-1.0 (>= 1.5.22-2ubuntu2~)
    Paket nicht verfügbar
  • dep: gir1.2-mutter-6 (>= 3.36.0)
    Paket nicht verfügbar
  • dep: gir1.2-nm-1.0
    Paket nicht verfügbar
  • dep: gir1.2-nma-1.0
    Paket nicht verfügbar
  • dep: gir1.2-pango-1.0
    Paket nicht verfügbar
  • dep: gir1.2-polkit-1.0
    GObject introspection data for PolicyKit
  • dep: gir1.2-rsvg-2.0
    Paket nicht verfügbar
  • dep: gir1.2-soup-2.4 (>= 2.40.1)
    Paket nicht verfügbar
  • dep: gir1.2-upowerglib-1.0 (>= 0.99)
    Paket nicht verfügbar
  • dep: gjs (>= 1.63.2)
    Paket nicht verfügbar
  • dep: gnome-settings-daemon (>= 3.16.0)
    Paket nicht verfügbar
  • dep: gnome-shell-common (= 3.36.4-1ubuntu1~20.04.2)
    common files for the GNOME graphical shell
  • dep: gsettings-desktop-schemas (>= 3.33.1)
    Paket nicht verfügbar
  • dep: libatk-bridge2.0-0 (>= 2.5.3)
    Paket nicht verfügbar
  • dep: libatk1.0-0 (>= 1.12.4)
    Paket nicht verfügbar
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libcairo2 (>= 1.14.0)
    Paket nicht verfügbar
  • dep: libecal-2.0-1 (>= 3.33.4)
    Client library for evolution calendars
  • dep: libedataserver-1.2-24 (>= 3.33.1)
    Utility library for evolution data servers
  • dep: libgcr-base-3-1 (>= 3.8.0)
    Paket nicht verfügbar
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libgirepository-1.0-1 (>= 1.35.9)
    Paket nicht verfügbar
  • dep: libgjs0g (>= 1.63.90)
    Paket nicht verfügbar
  • dep: libgles2
    Vendor neutral GL dispatch library -- GLESv2 support
  • dep: libglib2.0-0 (>= 2.57.2)
    GLib library of C routines
  • dep: libglib2.0-bin (>= 2.53.0)
    Programs for the GLib library
  • dep: libgnome-autoar-0-0 (>= 0.1.1)
    Archives integration support for GNOME
  • dep: libgnome-desktop-3-19 (>= 3.35.90)
    Paket nicht verfügbar
  • dep: libgraphene-1.0-0 (>= 1.5.4)
    Paket nicht verfügbar
  • dep: libgstreamer1.0-0 (>= 1.4.0)
    Core GStreamer libraries and elements
  • dep: libgtk-3-0 (>= 3.21.6)
    Paket nicht verfügbar
  • dep: libical3 (>= 3.0.0)
    Paket nicht verfügbar
  • dep: libjson-glib-1.0-0 (>= 1.2.0)
    Paket nicht verfügbar
  • dep: libmutter-6-0 (>= 3.36.0)
    Paket nicht verfügbar
  • dep: libnm0 (>= 1.4.0)
    Paket nicht verfügbar
  • dep: libpango-1.0-0 (>= 1.37.5)
    Paket nicht verfügbar
  • dep: libpangocairo-1.0-0 (>= 1.14.0)
    Paket nicht verfügbar
  • dep: libpolkit-agent-1-0 (>= 0.100)
    PolicyKit Authentication Agent API
  • dep: libpolkit-gobject-1-0 (>= 0.94)
    PolicyKit Authorization API
  • dep: libpulse-mainloop-glib0 (>= 13)
    PulseAudio client libraries (glib support)
  • dep: libpulse0 (>= 13)
    PulseAudio client libraries
  • dep: libsecret-1-0 (>= 0.7)
    Paket nicht verfügbar
  • dep: libsystemd0
    systemd utility library
  • dep: libwayland-server0 (>= 1.0.2)
    wayland compositor infrastructure - server library
  • dep: libx11-6
    X11 client-side library
  • dep: libxfixes3
    Paket nicht verfügbar
  • dep: mutter (>= 3.36.0)
    Paket nicht verfügbar
  • dep: python3
    Paket nicht verfügbar
  • dep: ubuntu-wallpapers
    Paket nicht verfügbar
  • rec: bolt (>= 0.3)
    Paket nicht verfügbar
  • rec: gdm3 (>= 3.10.0.1-3~)
    GNOME Display Manager
  • rec: gkbd-capplet
    Paket nicht verfügbar
  • rec: gnome-control-center (>= 1:3.25.2)
    Paket nicht verfügbar
  • rec: gnome-menus
    Paket nicht verfügbar
  • rec: gnome-user-docs
    Paket nicht verfügbar
  • rec: ibus
    Paket nicht verfügbar
  • rec: iio-sensor-proxy
    Paket nicht verfügbar
  • rec: switcheroo-control
    Paket nicht verfügbar
  • rec: ubuntu-session
    Paket nicht verfügbar
    oder gnome-session
    Paket nicht verfügbar
  • rec: unzip
    Paket nicht verfügbar
  • rec: xserver-xorg-legacy
    setuid root Xorg server wrapper
  • sug: chrome-gnome-shell
    Paket nicht verfügbar
  • sug: gir1.2-telepathyglib-0.12
    Paket nicht verfügbar
  • sug: gir1.2-telepathylogger-0.2 (>= 0.8.0)
    Paket nicht verfügbar
  • sug: gnome-backgrounds (>= 3.13.90)
    Paket nicht verfügbar
  • sug: gnome-themes-standard-data
    Paket nicht verfügbar

gnome-shell herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 762,7 kB3692 kB [Liste der Dateien]
armhf 708,0 kB3193 kB [Liste der Dateien]